div.center{
	width:100%;
	text-align:center;
	font-size:1.6rem;
}
span.feedback{
	background-repeat:no-repeat;
	background-position:center;
	height: 145px;
	position: absolute;
	width: 126px;
	z-index: -1;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	top:-35px;
}
div.textfeedback{
	background-repeat:no-repeat;
	background-position:center;
	font-size:16px;
}
div.qrow{
	margin-left: 10px;
	margin-right:10px;
	display:none;
	position:relative;
	}
div.qrow .allowHover{
	width:200px;
	min-height:80px;
	padding:5px;
	line-height:80px;
	overflow: visible;
	word-wrap:break-word;
    word-break: break-all;
     
	/*font-family: Georgia,Cambria,serif;*/
	vertical-align:middle;
	position:relative;
	font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
	font-size: 1.5rem;
	display: table-cell;
    height: 80px;
    padding: 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none; 
    -khtml-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
}
div.qrow .multipleChoices { transition: all .2s ease-in-out; }
div.qrow .multipleChoices:hover {
    transform: scale(1.03);
}
.qrow img{
    max-height:300px;max-width:100%;border:1px solid #000;margin-top:5px;
}
div.choice{	
	display: inline-block;
    line-height: 100%;
    vertical-align: middle;
}
div.questionCard{
	/*max-width:600px;*/
	width:100%;
	min-height:154px;
	margin:5px auto;
	text-align: center;
	font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
	box-sizing:border-box;
}
.notClickable{
	cursor: default;
	background-color: #EEEEEE !important;
	border-color: #AAAAAA !important;
    box-shadow: none !important;
}
.notClickable:hover{
	top:0 !important;
    cursor: default !important;
    
    
}

div.small{
		min-height:84px;
		margin:1px auto;
}
table.resultTable {
	margin-top:10px;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	background-color: #EDEFE9;
	font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
	font-size:18px;
}
table.resultTable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
}
table.resultTable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
}
table.resultTable tr:hover{
	background-color: #FFF !important ;
}
input.spelledinput{
    width:calc(100% - 109px);
}
.cloze{
	background-color: #ffffA0;
	border:1px solid #AAAAAA;
}
input.spelledinput, .cloze{
	text-align:center;
	vertical-align:middle;
	padding:2px 0;
	font-size:24px;
	font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
}

.clozeT{
	border:1px solid #AAAAAA;
	background-color: #ffffA0;
    /*padding:0 5px;*/
    font-weight:bold;
    color:#000000;
}

.infoIcon
{
   display: inline-block;
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
    width: 1.8ex;
    height: 1.8ex;
    font-size: 1.4ex;
    line-height: 1.8ex;
    border-radius: 1.2ex;
    margin: 0 2px;
    transform: translateY(-0.3ex);
    padding: 1px;
    color: blue;
    background: white;
    border: 1px solid blue;
    text-decoration: none;
    cursor:pointer;
}

.infoIcon:hover
{
    color: white;
    background: blue;
    border-color: blue;
    text-decoration: none;
}

.avplayer{
	width:400px;
	max-width:100%;
	margin:10px auto 0 auto;
	/*background-color: #000;*/
	
}
div.letter{
	font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
	font-size:25px;
	line-height:30px;
	display:inline-block;
	width:20px;
	height:30px;
	background:#FFF;
	border:1px solid #000;
}

.imageDot{
    position: absolute;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    border-radius: 50%;
    cursor: pointer;
    border: 2px solid #000000;
    background-color: #8bd2fe;
}
.imageDotAvailable:hover{
    box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.5);
    background-color:#000000;
}
.imageDotCorrect{
    border-color: #390;
	background-color: #dfa;
    cursor:default;
}
.imageDotWrong{
    background-color:#fcd4db;
	border-color:#D21033;
    cursor:default;
}
.imageDotMiss{
    background-color:#ffc505;
    border-color:#ec8611;	
    cursor:default;
}
.qmimg{
    vertical-align: middle;
}
.annotate-edit{
    z-index:10;
    width:301px;
    padding:3px 0 3px 3px;
    border:1px solid #000000;
    background:#FFFFFF;
    position:absolute;
}
.annotate-lefty{
    border-radius: 4px 4px 4px 0;
    left:5px;top:-45px;  
}
.annotate-righty{
    border-radius: 4px 4px 0 4px;
    right:5px;top:-45px;  
}
.qimagePlaceholderHelper{
    user-select: none;-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;width:100%;height:100%;
}
.qimagePlaceholder{
    display: table;
    border:1px solid #000000;
    position:relative;
    margin:0 auto;
    max-width:100%;
}
.qimagePlaceholder img{
    max-width:100%;
}
ul.qList{
    list-style: none;padding: 0;margin: 0;
    font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
}
ul.qList .bound{
    cursor:pointer;float:left;max-width:200px;padding:0 10px;margin:1px;border:1px solid #AAAAAA;font-weight:bold;font-size:14px;text-align:center;background:#DDDDDD;
}
ul.qList .bound::before {
    content: "";
}

@keyframes shadowPulse {
    from {box-shadow: 0 0 15px 10px rgba(210, 16, 51, 1);}
    to {box-shadow: 0 0 15px 10px rgba(210, 16, 51, 0);}
    
}
.shadow-pulse {
    animation-name: shadowPulse;
    animation-duration: 1s;
    animation-iteration-count: 3;
    animation-timing-function: linear;
}

#memory_wrap{
    position: relative;
    height: 500px;
    width:100%;
    padding-bottom: 20px;
    box-sizing: border-box;
}
#game_board{
    box-sizing: border-box;
    min-height: 100%;
    height: inherit;
    width:100%;
}
#game_board table {
    width:100%;height:100%;
}
#sfx_movie{
    width: 1px;
    height: 1px;
    float:left;
}


.card_container {
    perspective: 1000px;
}
.card {
    width:100%;
    height:100%;
    /*text-align: center;*/
    box-sizing: border-box;
    transition: all 0.6s ease 0s;
    transform-style: preserve-3d;
	position: relative;
    /*display: table;*/
}
.card_front, .card_back{
    backface-visibility: hidden;
    -webkit-backface-visibility:hidden;
	transition: all 0.6s ease 0s;
	position: absolute;
	top: 0;
	left: 0;
    width: 100%;
    height: 100%;
    border:#000000 1px solid;
    display:table;
    box-sizing:border-box;
    overflow: hidden; 
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.card_back{    
    cursor: pointer;
    background-color: #000000;
    background-image: url('/favicon_logo_45.png');
    background-position: center center;
    background-repeat: no-repeat;
    visibility: visible;
    transform: rotateY(0deg);
}
.card_front{
    font-size:2rem; /*1.6*/
    line-height:0.9;
    font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
    text-align:center;
    font-weight:bold;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    word-wrap:break-word;
    word-break: break-all;
    transform: rotateY(-180deg);
}
.card_back_nr{
    background-image: none;
    background-color:#000000;
    font-size: 3rem;
    color: #FFFFFF;
    font-family: 'Patrick Hand', 'Open Sans', Arial,Helvetica,sans-serif;
    text-align: center;
}
.card_container.active .card_front {
   transform: rotateY(0deg);
}
.card_container.active .card_back {
    transform: rotateY(180deg);
}
.card_text{
    overflow:hidden;display: table-cell;vertical-align: middle;
    box-sizing:border-box;
    user-select: none; 
}
.card_text .playAudioButton{
    position:inherit;margin:0 auto;
}
.card_text .playAudioButton::before{
    position:relative;
    font-size:70px;
    left:-20px;
}
.card_text .lockedPlayAudio{
    width:100%;
    position:absolute;
    margin:0 auto;
    left:auto;
    top:auto;
}
.card_text .lockedPlayAudio::before{
    left:-4px;
}
.card_text .lockedPlayAudio.playingAudioButton::before{
    left:-3px;
}
.card_text .playingAudioButton::before{
    left:-20px;
}
.card .cardNumber{
    font-size: 12px;
    left: 2px;
    bottom: 2px;
    position: absolute;
    font-weight:normal;
    display:none;
    color:#999999;
}
.card .noShowCard{
    display:none;
}

.byline{
    font-size:10px;color:#888888;max-width:700px;margin:0 auto;font-style: italic;
}
.picsContainer{
    width:100%;min-height:244px;margin:0 auto;text-align: center;
}
.currency{
    display:inline;
    line-height:41px;
}

.balloonAnime, .heartAnime{
    clear:both;width:100%;
    margin:5px auto 0;
    padding: 22px 0 0 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.44), 0 3px 1px -2px rgba(0, 0, 0, 0.5), 0 0 2px 0 rgba(0, 0, 0, 0.42);
    position:relative;
}
.balloonAnime{
    background-image: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
    padding-bottom:35px;
}
.balloonAnime .motifBkg, .heartAnime .motifBkg{
    display:inline-block;
    width:80px;
    height:105px;
    margin:2px 3px;
    position:relative;
}

.balloonAnime .motif {
  width:100%;
  height:100%;
  border-radius:80%;
  margin: 0 auto;
  position:relative;
  box-shadow:inset -10px -10px 10px rgba(0,0,0,0.25), inset 10px 10px 10px rgba(255,255,255,0.25);
  transition:
      transform 0.5s ease,
      width .5s cubic-bezier(0,-1, 0, 1),
      height .5s cubic-bezier(0,-1,0,1),
      opacity .5s cubic-bezier(1,0,1,1);
  z-index:10;
  animation:balloons 4s ease-in-out infinite;
  transform-origin:bottom center;
}
@keyframes balloons {
  0%,100%{ transform:translateY(0) rotate(-4deg); }
  50%{ transform:translateY(-25px) rotate(4deg); }
}
.balloonAnime .motif:before {
  content:"▲";
  font-size:20px;
  color:inherit;
  display:block;
  text-align:center;
  width:100%;
  position:absolute;
  bottom:-12px;
  z-index:-100;
}
.balloonAnime .motif:after {
 display:inline-block;
 top:109px;
  position:absolute;
  height:50px;
  width:1px;
  left: 50%;
  margin:0 auto;
  content:"";
  background:rgba(0,0,0,0.2); 
}
.balloonAnime .motifBkg:nth-child(8n+1) .motif{ animation-duration:3.5s; }
.balloonAnime .motifBkg:nth-child(8n+2) .motif{ animation-duration:3.25s; }
.balloonAnime .motifBkg:nth-child(8n+3) .motif{ animation-duration:4.5s; }
.balloonAnime .motifBkg:nth-child(8n+4) .motif{ animation-duration:5.0s; }
.balloonAnime .motifBkg:nth-child(8n+5) .motif{ animation-duration:3.25s; }
.balloonAnime .motifBkg:nth-child(8n+6) .motif{ animation-duration:5.5s; }
.balloonAnime .motifBkg:nth-child(8n+7) .motif{ animation-duration:3.75s; }
.balloonAnime .motifBkg:nth-child(8n+8) .motif{ animation-duration:4.0s; }
.balloonAnime .isPopping{
    height:0;
    width:0;
    opacity:0;
    animation-name:none;
}
.balloonAnime .isPopping:before, .balloonAnime .isPopping:after{
    content:"";
    height:0;
}

.heartAnime {
 background-image: linear-gradient(to top, #fff1eb 0%, #ace0f9 100%);
}
.heartAnime .motif{
  display: inline-block;
  height: 46px;
  margin: 0 10px;
  position: relative;
  top: 0;
  width: 46px;
  transform: rotate(-45deg);
  box-shadow:inset -10px -10px 10px rgba(0,0,0,0.25);
  transition:
      transform 1s ease;
  animation: tinyPulse 2s ease infinite;
  transform-origin:center center;
}
@keyframes tinyPulse {
    0% { transform: rotate(-45deg) scale(1); opacity:1; }
	30% { transform: rotate(-45deg) scale(1); opacity:1; }
	40% { transform: rotate(-45deg) scale(1.05); opacity:0.8;}
	50% { transform: rotate(-45deg) scale(1); opacity:1; }
	60% { transform: rotate(-45deg) scale(1.05); opacity:0.8;}
	70% { transform: rotate(-45deg) scale(1); opacity:1;}
	80% { transform: rotate(-45deg) scale(1); opacity:1; }
	100% { transform: rotate(-45deg) scale(1); opacity:1;}
}
.heartAnime .motif:before,
.heartAnime .motif:after {
  content: "";
  background-color:inherit;
  border-radius: 50%;
  height: 46px;
  position: absolute;
  width: 46px;
}
.heartAnime .motif:before {
  top: -23px;
  left: 0;
  box-shadow:inset 0 10px 5px rgba(255,255,255,0.25);
}
.heartAnime .motif:after {
  left: 23px;
  top: 0;
  box-shadow:inset -15px -10px 10px rgba(0,0,0,0.25);
}
.heartAnime .isPopping{
    /*height:0;*/
    width:0;
    opacity:0;
    animation-name:none;
}
.heartAnime .isPopping:before, .heartAnime .isPopping:after{
    height:0;
}

@media only screen and (max-width:767px) {
    .card_front{
        font-size:1.3rem;   
    }
    .card_back_nr{
        font-size: 2rem;
    }
    #memory_wrap{
        height: 400px;
    }
}
@media only screen and (max-width: 640px) {
    .card_front{
        font-size:1.1rem;   
    }
    .card_back_nr{
        font-size: 1.5rem;
    }
    #memory_wrap{
        height: 300px;
    }
    #game_board table {
        border-spacing:1px;
    }
    
    .balloonAnime .motifBkg, .heartAnime .motifBkg{
         width:58px;
        height:75px;
        margin:2px 3px;
    }
    .heartAnime .motif{
        height: 32px;
        margin: 0 11px;
        width: 32px;
        box-shadow:inset -5px -5px 5px rgba(0,0,0,0.25);
    }
    .heartAnime .motif:before,
    .heartAnime .motif:after {
        height: 32px;
        width: 32px;
    }
    .heartAnime .motif:before {
        top: -17px;
        box-shadow:inset 0 5px 2px rgba(255,255,255,0.25);
    }
    .heartAnime .motif:after {
        left: 17px;
        box-shadow:inset -10px -5px 5px rgba(0,0,0,0.25);
    }
    .balloonAnime .motif{
        box-shadow:inset -5px -5px 5px rgba(0,0,0,0.25), inset 5px 5px 5px rgba(255,255,255,0.25);
    }
    .balloonAnime .motif:before {
        font-size:14px;
        bottom:-8px;
    }
    .balloonAnime .motif:after {
        top:79px;
        height:30px;
    }
    .heartAnime .isPopping, .balloonAnime .isPopping{
        width:0;
        width:0;
    }    
    .balloonAnime .isPopping:before, .balloonAnime .isPopping:after, .heartAnime .isPopping:before, .heartAnime .isPopping:after{
        content:"";
        height:0;
    }
}
@media only screen and (max-width: 400px) {
    .card_front{
        font-size:0.9rem;   
    }
    .card_back_nr{
        font-size: 1.2rem;
    }
    #memory_wrap{
        height: 240px;
    }
    
}
